body{margin:0;padding:0;font-size:12px;line-height:22px;font-family:"ËÎÌå","Arial Narrow";}
form,ul,li,p,h1,h2,h3,h4,h5,h6{margin:0;padding:0;}input,select{font-size:12px;line-height:16px;}img{border:0;}ul,li{list-style-type:none;}
.tc{text-align:center;}.tl{text-align:left;}.tr{text-align:right;}.dis{display:block;}.undis{display:none;}.fl{float:left;}.fr{float:right;}
.cl{clear:both;}
.center{
	margin:0px auto;
}
.w960{
	width:1000px;
	/*position:relative;*/
}
.mt5{/* ( margin-top * 1 ) */
	margin-top:5px;
}
.mb5{/* ( margin-top * 1 ) */
	margin-bottom: 5px;
}
.hidden{
	overflow:hidden;
}
body {
	color: #036;
	font-family: Arial, Helvetica, sans-serif,Î¢ÈíÑÅºÚ, Ó×Ô²;
	background-image: url(../cnk201104/bg.gif);
	background-color: #FFF;
	background-position: center top;
	background-repeat: repeat-x;
}

/*.head {filter: gray;
}
.head{
	background-image: url(../cnk201104/headbg.gif);
	background-repeat: no-repeat;
	background-position: center top;
	height: 311px;
	padding-top: 7px;
	padding-right: 5px;
	padding-left: 7px;
}*/
#headtop{
	height:160px;
	background-image: url(../cnk201104/headbg.gif);
	background-repeat: no-repeat;
}
#headtop .logo{ height:90px;
}
.snav {
	color: #DCF0FA;
	margin-top: 5px;
}
.snav a:link,.snav a:visited,
.snav a:active{color: #DCF0FA;}
.snav a:hover{
	color: #0FC;
}
#nav{
	height: 31px;/*border-bottom: 1px dashed #666;
	font-size: 10.5pt;
	font-weight: bold;*/
	right: 0px;
	padding-left: 10px;
	padding-top: 13px;
	clear: both;
}
#banner{
	height: 255px;
	background-image: url(../cnk201104/bannerbg.gif);
	background-repeat: no-repeat;	
}

/*head end*/


/*vertical menu*/
.verticalmenubar{
	margin:5px;
	padding:5px;
	border:1px solid #EFEFEF;
	font-size:10pt;
}


/*body*/
#cnkbody {
	text-align: left;
	width: 965px;
	background-image: url(../cnk201104/bodybg.gif);
	background-repeat: no-repeat;
	padding-right: 15px;
	padding-left: 20px;
}
 
 
#cnkbody .gonggao{
	background-image: url(../cnk201103/tbg.png);
	background-repeat: no-repeat;
	height: 161px;
	width: 250px;
	padding-top: 10px;
	padding-right: 5px;
	padding-left: 5px; 
} 
#cnkbody .usbox,#cnkbody .usboxe{
	background-repeat: no-repeat;
	height: 330px;
	width: 230px;
	padding-top: 36px;
	padding-right: 6px;
	padding-left: 6px;
}
#cnkbody .usbox{
	background-image: url(../cnk201104/i_us_bg.gif);
}
#cnkbody .usboxe{
	background-image: url(../cnk201104/i_us_bge.gif);
}
.prosbox{
	text-align: center;
	background-image: url(../cnk201104/i_pro.gif);
	background-repeat: no-repeat;
	height: 160px;
	width: 700px;
	padding-top: 39px;
	padding-left: 9px;
}
.prosboxe{
	background-image: url(../cnk201104/i_proe.gif);
}
.prosbox img{
	border: 1px solid #D6D6D6;
	padding: 3px;
}
.prosbox td a{
	color: #FFF;
}
.i_busi{
	background-image: url(../cnk201104/i_busi_bg.gif);
	background-repeat: no-repeat;
	height: 192px;
	width: 700px;
	padding-top: 40px;
	padding-left: 10px;
}
.i_busie{
	background-image: url(../cnk201104/i_busi_bge.gif);
}
.i_busi .busi1,.i_busi .busi2{
	width: 220px;
	border-right-width: 1px;
	border-right-style: dashed;
	border-right-color: #D6D6D6;
	float: left;
	margin-right: 5px;
	padding-right: 5px;
	height: 186px;
	overflow: hidden;
}
.i_busi busi1,.i_busi busi2,.i_busi busi3{}
#cnkbody .newsbox{
	background-image: url(../cnk201104/i_news_bg.gif);
	background-repeat: no-repeat;
	height: 182px;
	width: 706px;
	padding-top: 30px;
	padding-left: 10px;
}
#cnkbody .newsboxe{
	background-image: url(../cnk201104/i_news_bge.gif);
}
.news1,.news2{
	float: left;
}
.news1{
	height: 170px;
	width: 356px;
	margin-left: 48px;	 
}
.news2{
	height: 166px;
	width: 283px;
	margin-left: 13px;
	padding-top: 8px;
}
#cnkbody .lunhuan{
	width: 246px;
	height: 190px;
}
 #cnkbody .lunhuan img{
	width: 242px;
	height: 186px;
	border: 1px solid #666;
}
 #cnkbody .ifl{
	width: 705px;
}
 #cnkbody .ifr{
	width: 246px;
}
 #cnkbody .c_left{
	width: 233px;	border: 1px solid #B4DAF5;

}
#cnkbody #longright{
	width: 705px;
	border: 1px solid #B4DAF5;
	margin-right: 10px;
}
#longright .c_nav{
	padding-top: 3px;
	padding-left: 20px;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #D6D6D6;
}
#longright .c_c{
	padding: 10px;
}
#longright .c_b{
	height: 6px;
}

/*body end*/



/* Copyright */
.Copyright{
	background-image: url(../cnk201104/tb_bg.gif);
	background-repeat: no-repeat;
	height: 98px;
	width: 1000px;
	background-position: center top;
	color: #fff;
	padding-top: 5px;
}


/*ÕûÕ¾Ä¬ÈÏLink style*/
a:link,
a:active,
a:visited {  color: #444; text-decoration: none}
a:hover {  color: #F00; text-decoration: none}
